training - Feature #657

Swagger Learning
12/13/2020 11:08 PM - Karishma Tak

Status: Closed Start date: 12/13/2020
Priority: Normal Due date:

Assignee: Vandana Kanwar % Done: 60%
Category: Estimated time: 20.00 hours
Target version: Spent time: 39.00 hours
Description

History

#1 - 12/15/2020 08:38 AM - Kunal Jangid
- % Done changed from 0 to 60

#Learning how to add swagger Ul.
#Done some examples.

#2 - 06/26/2024 05:33 AM - Karishma Tak

- Status changed from New to Closed
